div#containerMain1N1 { overflow:hidden; }
div#containerMain1N1 > table > tbody > tr > td { width:50%; vertical-align:top; }
div#containerMain1N1 > table > tbody > tr > td:first-child { padding-right:15px; }
div.containerform > ul.listform { width:100%; float:left; list-style-type:none; margin:0px; padding:0px; }
div.containerform > ul.listform:first-child { margin-top:0px; }
div.containerform > ul.listform > li { min-height:20px; float:left; overflow:hidden; padding:2px; margin-right:5px; margin-bottom:5px; }
div.containerform > ul.listform > li:first-child { margin-left:0px; }

/*______Custom CSS_____*/
table.tbl_contactus {
border: 4px solid white;
box-shadow: 0 0 5px 0 #CFCFCF;
margin: 5px 5px 15px 5px;
background: linear-gradient(to bottom, rgb(243, 243, 243) 0%, rgb(233, 233, 233) 100%) repeat scroll 0% 0% transparent;
border-radius: 8px;
}

table.tbl_contactus td {
padding: 6px 5px;
border-bottom: 1px dashed #EBEBEB;
}

table.tbl_contactus tr:hover{
background-color:#f4f4f4;
}

table.tbl_contactus h4{
color: #e41e26;
}

table.tbl_contactus h5{
color: #231F20;
font-weight: 500;
font-size: 11pt;
}

table.tbl_contactus td:first-child {
font-weight: 500;
}

#containerMain2N1.containermain.containerform {
padding: 23px 0px 23px 48px;
border: 4px solid white;
box-shadow: 0 0 5px 0 #CFCFCF;
margin: 5px 5px 15px 5px;
background: linear-gradient(to bottom, rgb(243, 243, 243) 0%, rgb(233, 233, 233) 100%) repeat scroll 0% 0% transparent;
border-radius: 8px;
width: 359px;
}
#formsubmitplaceholder {
    left: 63px;
    position: relative;
    top: -146px;
}
